:orphan:

owncloud(1)
-----------

SYNOPSIS
========
*owncloud* [`OPTIONS`...]


DESCRIPTION
===========
The ownCloud Client is a file synchronization desktop utility. It synchronizes files on your local computer, tablet, or handheld device with an ownCloud Server. If you make a change to the files on one device, the change is propagated to all other synchronized devices using the desktop synchronization clients.

Normally, you start the client by clicking on the desktop icon or by starting it from the client application menu. After starting, an ownCloud icon appears in the computer system tray or on your tablet or handheld device.

Options
=======
.. include:: options.rst

Config File
===========
.. include:: conffile.rst

BUGS
====

Please report bugs at https://github.com/owncloud/client/issues.


SEE ALSO
========
:manpage:`owncloudcmd(1)`

